import http from '@/utils/httpConfig';

export const xmgl_xmzlkList = (data) => {
  return http('/jdbg/xmgl_xmzlk/index', data)
}

export const xmgl_xmzlkAdd = (data) => {
  return http('/jdbg/xmgl_xmzlk/add', data)
}

export const xmgl_xmzlkEdit = (data) => {
  return http('/jdbg/xmgl_xmzlk/edit', data)
}

export const xmgl_xmzlkDetail = (data) => {
  return http('/jdbg/xmgl_xmzlk/detail', data)
}

export const xmgl_xmzlkDelete = (data) => {
  return http('/jdbg/xmgl_xmzlk/delete', data)
}

export const xmgl_xmzlkLcEdit = (data) => {
  return http('/jdbg/xmgl_xmzlk/edit_lc', data)
}

export const orgList = (data = { limit: 1000 }) => {
  return http('/user/org/index', data)
}

export const userList = (data) => {
  return http('/user/main/index', data)
}